Subject: (FRNETMIB) File Comparison for FRS MIB changes from ver 02 to 03

From: "Rehbehn, Kenneth" <[email-masked]>
Date: Mon, 1 Feb 1999 12:04:11 -0500

Andy is planning a last call on the Frame Relay Service MIB on Feb 5.
To aid in your review of the draft, I have created a file comparison
between draft-ietf-frnetmib-frs-mib-02.txt and
draft-ietf-frnetmib-frs-mib-03.txt.  It is Word output packaged in a PDF
file.  Download from:

ftp://ftp.visualnetworks.com/Pub/IETF/draft-ietf-frnetmib-frs-mib-03-dif
f.pdf

Enjoy!
Ken

---------------------------------------------------------------
Ken Rehbehn                              Phone: +1-301-296-2325
Visual Networks                            Fax: +1-301-296-2302
2092 Gaither Rd                EMail: [email-masked]
Rockville, MD  20850              http://www.visualnetworks.com

X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe frnetmib' in the body of the message.